item.record.name=Music Disc
item.record.13.desc=Worship
item.record.cat.desc=Roses
item.record.blocks.desc=Ugh
item.record.chirp.desc=Pico
item.record.far.desc=Philly Nice
item.record.mall.desc=Parish
item.record.mellohi.desc=Lo-Fight
item.record.stal.desc=Gospel
item.record.strad.desc=Gettin' Freaky
item.record.ward.desc=Ballistic
item.record.11.desc=Zavodila
item.record.wait.desc=Foolhardy
